Jump to content


Photo
Viewer

Superfade breaks Viewer



Best Answer CliffordP , 21 March 2013 - 03:23 PM

Not sure if it was a version update or another issue, but re-tested twice and no issues. Thanks.

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 CliffordP

CliffordP

    Advocate

  • Members


  • 483 posts
  • LocationOklahoma
  • Country: Country Flag

Posted 19 March 2013 - 12:53 PM

I don't want to be the one to say which plugin breaks the other plugin, but I was using Viewer first, everything was good, I activated Superfade plugin ( http://www.pagelines...gins/superfade/ ) and then Viewer js broke.


So maybe the two plugin authors can figure things out together...

 

Thanks.



#2 beardedavenger

beardedavenger

    Unicorn Wrangler

  • Members

  • 1219 posts
  • Country: Country Flag

Posted 19 March 2013 - 01:42 PM

I can nearly guarantee that it's not viewer. I don't use $ in that plugin I use jQuery to prevent conflicts. Adam's plugin uses $, and if you dont have enough images it also will throw an error. I'd make sure you have the most recent version of his plugin.



#3 beardedavenger

beardedavenger

    Unicorn Wrangler

  • Members

  • 1219 posts
  • Country: Country Flag

Posted 21 March 2013 - 12:21 AM

Just wanted to check in to see if this issue still persists?

 

Nick



#4 CliffordP

CliffordP

    Advocate

  • Members


  • 483 posts
  • LocationOklahoma
  • Country: Country Flag

Posted 21 March 2013 - 03:23 PM   Best Answer

Not sure if it was a version update or another issue, but re-tested twice and no issues. Thanks.